.logohover {
	display: inline-block;
	vertical-align: -6px;
	background-size: cover;
	height: 1.5em;
	width: 1.5em;
	margin-left: -9px;
	margin-right: -2px;
	transition: all 0.3s ease-in-out 0s;
}

.sidebar {
	background-color: #380B61;
}

.aperikube_logo {
	background-image: url("/img/white_aperikube.png");
}

.rootme_logo {
	background-image: url("/img/white_rootme.png");
}

.hackthebox_logo {
	background-image: url("/img/white_hackthebox.png");
}

.rotate {
	color: #FFF;
	border-radius: 50%;
	-webkit-transition: -webkit-transform .1s ease-in-out;
	transition: transform .1s ease-in-out;
}

.rotate:hover {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.site__description {
	text-align: center;
}

.img--headshot {
	margin-top: 20px;
	width: 180px;
	height: 180px;
}

/* Code */
pre {
	margin-top: 2em;
	margin-bottom: 2em;
}

/* images */
center {
	margin-top: 2em;
	margin-bottom: 2em;
}

h1 {
	margin-top: 1.3em;
}

h2 {
	margin-top: 1.5em;
}

p {
	text-align: justify;
}

.logoFlag {
	float: left;
	margin: auto;
	margin-left: 1em;
	margin-right: 1em;
	width: 2em;
	-webkit-transition: -webkit-transform .1s ease-in-out;
	transition: transform .1s ease-in-out;
}

.logoFlag:hover {
	-webkit-transform: translate(0px, -0.3em);
	transform: translate(0px, -0.3em);
}

.langSection {
	display: flex;
	align-items: center;
	justify-content: center;
}

img {
	margin-left: auto;
	margin-right: auto;
}

.img_full {
	width: 100%;
}

.img_big {
	width: 80%;
}

.img_med {
	width: 50%;
}

.img_small {
	width: 30%;
}

.content {
	word-break: break-word;
}

@media (max-width: 768px) {
	.img_full, .img_big {
		width: 100%;
	}

	.img_med, .img_small {
		width: 50%;
	}
}
